<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="35b965e3ff089041">
        <source>Tails uses the Tor network because it is the strongest and most popular network to protect from surveillance and censorship.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cee565056870b477">
        <source>But Tor has limitations if you are concerned about:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="61833a1eb64f0470">
        <source>Hiding that you are using Tor and Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2ede4bb9df1b03f9">
        <source>Protecting your online communications from determined, skilled attackers</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
